/*--TABLE--*/
#anketatable span { color: red; }
table#anketatable td { padding-bottom: 5px; }
table#anketatable label { font-size: 12px; }

/*--CAPTCHA--*/
#captchaBlock { position: relative; }
#captchaBlock #whiteBlock { display: none; text-align: center; position: absolute; background-color: #FFF; width: 180px; height: 40px; }
#captchaBlock #whiteBlock #loaderImg { margin-top: 3px; }
#reloadCaptcha { position: absolute; top: 40px; left: 0; color: #666; }

